TRANSLATION "DANISH"
BEGIN
  "ProgDate" = "2006/06/19"
  "NoDatabase" = "Databasen er ikke installeret."
  "DatabaseError" = "Der er muligvis fejl i databasen."
  "WrongVersion" = "Databasen har forkert versionsnummer."
  "WrongOSVersion" = "Dette program kører kun på PalmOS 2.0 eller nyere."
  "FeatureOSVersion" = "Dette funktion virker kun på PalmOS 3.0 eller nyere."
  "HelpFrmMain" = "The FIFA World Cup is hold in a First Round and a "\
                  "Final Round. The First Round is played in groups. "\
                  "The top two in each group qualify for the Final Round.\n\n"\
                  "With the popup button you can choose a group or the "\
                  "Final Round. The group view shows the results of every "\
                  "group match and the group table. The table will be recomputed "\
                  "if you press the down-arrow-button.\n\n"\
                  "The matches in the Final Round will be computed automatically "\
                  "from the group tables after all match results have been "\
                  "entered. You can navigate from the Round of 16 to the Final "\
                  "with the two buttons in the lower right corner or the "\
                  "hardware buttons.\n\n"\
                  "Tap on the \"i\" sign between the two opponents to show "\
                  "where and when the match takes place. Tap then on the place "\
                  "and you can see a map with the location. The date shown can "\
                  "be adjusted using the time zone dialog from the menu.\n\n"\
                  "Tap on a team name to see additional information about the "\
                  "team."
  "Options" = "Indstillinger"
  "About" = "Om Worldcup"
  "Help"  = "Hjælp"
  "Freeware" = "Worldcup er freeware"
  "Ready" = "OK"
  "Cancel" = "Afbryd"
  "Finals" = "Finaler"
  "Group A" = "Gruppe A"
  "Group B" = "Gruppe B"
  "Group C" = "Gruppe C"
  "Group D" = "Gruppe D"
  "Group E" = "Gruppe E"
  "Group F" = "Gruppe F"
  "Group G" = "Gruppe G"
  "Group H" = "Gruppe H"
  "Group" = "Gruppe"
  "Match" = "Kamp"
  "TableHeadLeft"  = "Pl.  Hold"
  "TableHeadRight" = "#  Mål Point"
  "Stadium" = "Stadion"
  "Visitors:" = "Tilskuere:"
  "First Round" = "Første runde"
  "Round of 16" = "runde af 16"
  "Quarter Finals" = "Kvartfinaler"
  "Semi Finals" = "Semifinaler"
  "TheFinals" = "Finale"
  "Player" = "Spiller"
  "Name:" = "Navn:"
  "Position:" = "Position:"
  "Team:" = "Hold:"
  "Date of Birth:" = "Fødselsdag:"
  "Goal" = "Mål"
  "Defense" = "Forsvar"
  "Midfield" = "Midtbane"
  "Forward" = "Angreb"
  "Coach" = "Træner"
  "Set Timezone" = "Sæt tidszone"
  "Timezone Settings" = "Indstil tidszone"
  "Timezone" = "Tidszoner er ikke een af PalmOS 3.x's styrker. Indstil"\
               "venligst den tidszone du befinder dig i her."
  "MenuView" = "Vis"
  "MenuGroup" = "I grupper"
  "MenuList" = "Samtlige kampe"
  "MenuOverview" = "Kampoversigt"
  "Table Overview" = "Kampoversigt"
  "List of Matches" = "Samtlige kampe"
  "Date" = "Dato"
  "LabelMatch" = "Kamp"
  "Res" = "Res"
  "HelpListOfMatches" = "Denne side viser alle kampe sorteret efter dato.\n\n"\
                        "Hvis du klikker på en kamp, tilføjes denne til "\
                        "Kalenderen.\n"
  "Datebook" = "Tilføj den valgte kamp til kalenderen?"
  "Confirmation" = "Bekræft"
  "BeamDB" = "Send database"
END

